<nav class="pv3 ph3 ph4-ns" role="navigation">
  <div class="flex-l justify-between items-center center">
    {{ if eq page.Section "lehrperson" }}
    {{ $section := .Site.GetPage page.Section }}
    <a href="{{ $section.RelPermalink }}" class="f3 fw2 hover-white no-underline white-90 dib">
      {{ .Site.Title }}
      <h6 class="f6 fw2 hover-white no-underline white-90 dib">für Lehrpersonen</h6>
    </a>
    {{ else }}
    <a href="{{ .Site.Home.RelPermalink }}" class="f3 fw2 hover-white no-underline white-90 dib">
      {{ .Site.Title }}
      <h6 class="f6 fw2 hover-white no-underline white-90 dib">für Schüler:innen</h6>
    </a>
    {{ end }}
    <div class="flex-l items-center">
      {{ partial "i18nlist.html" . }}
      {{ if eq page.Section "lehrperson" }}
      {{ if .Site.Menus.teacher }}
        <ul class="{{ cond (eq $.Site.Language.LanguageDirection "rtl") "pr0 ml3" "pl0 mr3" }}">
          {{ range .Site.Menus.teacher }}
          <li class="list f5 f4-ns fw4 dib {{ cond (eq $.Site.Language.LanguageDirection "rtl") "pl3" "pr3" }}">
            <div class="dropdown">
                <a class="site-navigation hover-white no-underline white-90" href="{{ .URL }}" title="{{ .Title }}">
                  {{ .Name }}
                </a>
                <div class="dropdown-content">
                    {{- if .HasChildren -}}
	                    {{ range .Children }}
                            <a class="site-navigation hover-white no-underline white-90" href="{{ .URL }}" title="{{ .Title }}">
                              {{ .Name }}
                            </a>
                        {{ end }}
                    {{ end }}
                </div>
            </div>
          </li>
          {{ end }}
        </ul>
      {{ end }}
      {{ else }}
      {{ if .Site.Menus.main }}
        <ul class="{{ cond (eq $.Site.Language.LanguageDirection "rtl") "pr0 ml3" "pl0 mr3" }}">
          {{ range .Site.Menus.main }}
          <li class="list f5 f4-ns fw4 dib {{ cond (eq $.Site.Language.LanguageDirection "rtl") "pl3" "pr3" }}">
            <div class="dropdown">
                <a class="site-navigation hover-white no-underline white-90" href="{{ .URL }}" title="{{ .Title }}">
                  {{ .Name }}
                </a>
                <div class="dropdown-content">
                    {{- if .HasChildren -}}
	                    {{ range .Children }}
                            <a class="site-navigation hover-white no-underline white-90" href="{{ .URL }}" title="{{ .Title }}">
                              {{ .Name }}
                            </a>
                        {{ end }}
                    {{ end }}
                </div>
            </div>
          </li>
          {{ end }}
        </ul>
      {{ end }}
      {{ end }}
      {{ partialCached "social-follow.html" . }}
    </div>
  </div>
</nav>
